@font-face {
	font-family: 'Oswald';
	src: url("fonts/Oswald.ttf");
}


@font-face {
	font-family: 'Resagokr';
	src: url("fonts/Resagokr.ttf");


}


@font-face {
	font-family: 'AlexBrush-Regular';
	src: url("fonts/AlexBrush-Regular.ttf");


}


body#ot-body{
	background: url("../images/bg-bottom.png") no-repeat 0px 400px;
	color: #64696d;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;


}


div.ot-wrap{


	float: left;


	width: 100%;


	position: relative;


}


.otceramic-topbody-bg{


	


    height: 520px;


    left: 0;


    overflow: hidden;


    padding-bottom: 15px;


    position: absolute;


    top: 0;


    width: 100%;


}


.otceramic-topbody-bg-i{


	background: url(../images/header-bg.jpg) repeat-x 0 0;


	height: 520px;


	position: relative;


}


div.ot-widthTemp{


	margin: 0 auto;


	width: 960px;


}


.ot-widthTemp-i{


	position: relative;


}


form div {


	margin: 0;


}


div.ot-wrap-i,


div.ot-widthTemp-i,


div.ot-header,


div.ot-headertop-3,


div.mainmenu-search,


div.ot-top-extend,


div.ot-topboxes,


div.ot-mainbody,


div.ot-bottomboxes,


div.ot-bottom-extend,


div.ot-footer{


	float: left;


	width: 100%;


}





/* +++++++++++++++ STYLE HEADER +++++++++++++++ */


div.ot-header{


/*	background: #4e4443; */


	position: relative;


	z-index: 999;


}


.ot-header-i,


.ot-header-ii{


	float: left;


	width: 100%;


}


.ot-header-bg{


/*


	background: url(../images/header-bg.png) no-repeat 0 0;


	position: absolute;


	width: 100%;


	height: 435px;


	z-index: 0; */


}


.ot-header-ii{


	position: relative;


	z-index: 1;


}


.ot-logo{





    float: left;


	padding: 0 5px 6px 0px;


    position: absolute;


    position: relative;

    margin-top: 19px;
    width: 315px;


    z-index: 9;


}


.ot-logo-i{



}


.ot-logo a.logo{


	background: url(../images/logo.png) no-repeat;


	display: block;


	width: 315px;


	height: 125px;


}


.ot-headertops{


	color: #d7d6d6;


	float: right;


	padding: 15px 0px;


	width: 540px;


}


.ot-headertops ul.menu{


	padding-top: 10px;


}


.ot-headertops ul.menu li{


	background: 0;


	border-left: 1px solid #cfcdd0;


	display: inline;


	padding: 0 10px;


}


.ot-headertops ul.menu li.first{


	border: none;


}


.ot-headertops ul.menu li a{


	color: #d7d6d6;


	font-size: 11px;


}


div.ot-headertop-1,


div.ot-headertop-2{


	float: left;


	width: 48%;


}


div.ot-headertop-1{


	


}


div.ot-headertop-1-i{


	margin: 0;


}


div.ot-headertop-2{


	float: right;


}


div.ot-headertop-3 .module-gifted{


	margin-left: -20px;


	margin-top: 18px;


}


div.ot-banner{


	float: left;


    width: 100%;


}


div.ot-banner .module-banner{


	margin-top: -40px;


}





/* MAINMENU, SEARCH */


.mainmenu-search{




	height: 40px;





	position: relative;


	z-index: 9999;


}


.mainmenu-search-custom{
	position: relative;
	z-index: -1;
margin-top: -5px;



}


div.ot-mainmenu{


	float: right;
    height: 40px;
    margin-top: 0;
    position: relative;
    width: 100%;
    z-index: 9999;
}


.ot-search {


	background: url(../images/search-bg.png);


	padding: 1px 0px;


	width: 300px;


	float: right;


	margin-top: 30px;


	margin-right: 10px;


}


.ot-search form{


	padding: 0;


}


.ot-search .search{


	background: url(../images/search-input.png) no-repeat;


	height: 32px;


    margin: 0 auto;


    padding: 4px;


    width: 276px;


}


.ot-search .search input.inputbox{


	margin: 3px;


}


.ot-search .search input.type-image{


	background: none;


	margin-top: 4px;


	margin-right: 10px;


	padding: 0px;


	width: 25px;


	height: 24px;


}





/* +++++++++++++++ END HEADER +++++++++++++++ */


.ot-top-extend{	


	margin: 15px 0 0 0;


	padding: 0px 0px;


}


.ot-top-extend-i{


	overflow: hidden;


	padding: 0 0px;


	margin: 0;


}


.ot-top-extend .otModule{


	float: left;


	width: 100%;


}


.ot-top-extend-i .otModule-i{


	


}


span.breadcrumbs{


	font-style: italic;


	padding: 10px 10px;


}


span.breadcrumbs a.breadcrumb-arrow,


span.breadcrumbs span.breadcrumb-arrow{


	background: url(../images/breadcrumb-arrow.png) no-repeat 100% 5px;


	margin-right: 5px;


    padding-right: 15px;


}


span.breadcrumbs span{


	


}





/* +++++++++++++++ STYLE MAINBODY +++++++++++++++ */


div.ot-mainbody{


	margin-top: 0px;


}


div.ot-mainbody-i{


	background: #FFF;


    float: left;


    width: 100%;


	padding: 0px 0px 0px 0px;


}





#system-message-container dl#system-message dd{


	padding: 0;


	float: none;


}


#system-message-container dl#system-message dd ul{


	margin: 0;


}


#system-message-container dl#system-message dd ul li{


	background: none;


	line-height: normal;


}








/* +++++++++++++++ STYLE LEFT-RIGHT COLUMN +++++++++++++++ */


div.ot-rightcolumn,


div.ot-leftcolumn{
	float: left;
	margin: 0 10px 0 0;
	padding: 0 0 0 0px;
	width: 240px;


}


div.ot-leftcolumn{


	


}


div.ot-rightcolumn{


	


}





div.ot-rightcolumn-i,


div.ot-leftcolumn-i{


	


}


div.ot-rightcolumn .otModule,


div.ot-leftcolumn .otModule{


	background: #FFF;


	float: left;


	width: 100%;


	margin: 0 0 10px 0;


	padding: 0;


}


div.ot-rightcolumn .otModule-i,


div.ot-leftcolumn .otModule-i{


	overflow: hidden;


	padding: 0px 0px;


}


div.ot-rightcolumn .module-fullwidth .otModule-i,


div.ot-leftcolumn .module-fullwidth .otModule-i{


	padding: 0;


}


div.ot-rightcolumn .otModule-i h3,


div.ot-leftcolumn .otModule-i h3{


	color: #372b26;


	font-size: 22px;


	font-weight: normal;


	line-height: normal;


	text-transform: none;


	padding: 0px;


	margin: 0;


	text-align: left;


}


div.ot-topboxes .top-box h3,


div.ot-top-content h3,


div.ot-bottom-content h3{


	margin: 0 0 5px 0;


	padding: 0 0 5px 0;


	line-height: normal;


	text-transform: none;


	font-size: 18px;


	font-weight: normal;


}


div.ot-rightcolumn .otModule-i h3 span,


div.ot-topboxes .top-box.firstbox h3 span,


div.ot-top-content h3 span,


div.ot-bottom-content h3 span{





}


div.ot-leftcolumn .otModule-i h3 span{


	padding: 0 0px;


}


div.ot-rightcolumn .otModuleContent-i,


div.ot-leftcolumn .otModuleContent-i{


	overflow: hidden;


}


div.ot-rightcolumn .otModuleContent-i{


	padding: 0px 0;


}


div.ot-rightcolumn ul li,


div.ot-leftcolumn ul li{


	background: url(../images/dotted.png) no-repeat 0 11px;


	padding: 5px 0 5px 12px;


}


div.ot-rightcolumn ul li a,


div.ot-leftcolumn ul li a{


	display: block;


	color: #333333;


	font-style: italic;


}


div.ot-rightcolumn{


	float: right;


	background: none;


	margin: 0px 10px 0 10px;


	padding: 0px 0px 0px 0px;


}


div.ot-rightcolumn .otModule{


	


}





/* +++++++++++++++ END LEFT-RIGHT +++++++++++++++ */





/* STYLE TOP BOXES */


.ot-topboxes {


	padding: 0px 0px;


	margin: 15px 0 0 0;


}


.ot-topboxes-i{


	float: left;


	width: 100%;


}


.ot-topboxes .top-box{


	float: left;


}


.ot-topboxes .top-box .otModule-i{


	padding: 0 5px;


	overflow: hidden;


}


.ot-topboxes .firstbox{


	


}


.ot-topboxes .firstbox .otModule{


	margin-left: 0px;


}


.ot-topboxes .firstbox .otModule-i{


	padding-left: 0;


}


.ot-topboxes .lastbox{


	float: right;


}


.ot-topboxes .lastbox .otModule{


	margin-right: 0px;


}


.ot-topboxes .lastbox .otModule-i{


	padding-right: 0;


}


.ot-topboxes .top-box h3{


	text-transform: none;


}





/* END */





.ot-content{


	min-height: 0px;


    overflow: hidden;


    padding: 0;


}


.content-full-right{


	padding-right: 0px;


}


.content-full-left{


	padding-left: 0px;


}


.content-full-leftfull-right{


	overflow: hidden;


	padding: 0 0px;


}


div.ot-content-i{




	clear: both;





	overflow: hidden;


}


div.ot-top-content,


div.ot-bottom-content{


	float: left;


	width: 100%;


	clear: both;


	margin: 0px 0;


}


div.ot-top-content .otModule,


div.ot-bottom-content .otModule{


	padding: 0px 0px 0 0;


	margin: 0 0 10px 0;


}


div.ot-top-content .otModule .otModule-i,


div.ot-bottom-content .otModule .otModule-i{


	


}


div.ot-bottom-content{


	margin-top: 10px;


}


/*form[name="com-login"],*/


form{


	padding: 10px 0;


}





/* +++++++++++++++ END MAINBODY +++++++++++++++ */





/* +++++++++++++++ STYLE BOTTOMBOXES +++++++++++++++ */


div.ot-bottomboxes{


	background: #003160;


	color: #b0a6a5;


	margin-top: 5px;


}


div.ot-bottomboxes-i{


	margin: 0;


    overflow: hidden;


    padding: 25px 0px;


}


.ot-bottomboxes .bottom-box{


	float: left;


}


.ot-bottomboxes .bottom-box .otModule-i{


	padding: 10px 10px;


}


.ot-bottomboxes .firstbox .otModule-i{


	padding-left: 0;


}


.ot-bottomboxes .lastbox{


	float: right;


}


.ot-bottomboxes .lastbox .otModule-i{


	padding-right: 0;


}


div.ot-bottomboxes .bottom-box h3{


	border-bottom: 1px solid #b0a6a5;


	color: #D2D0D0;


    font-family: "Myriad Pro","Trebuchet MS";


    font-size: 15px;


    font-weight: normal;


    line-height: normal;


    margin: 0 0 5px;


    padding: 0 0 5px;


    text-transform: none;


}





div.ot-bottomboxes .bottom-box ul{


	margin: 0;


	padding: 0;


}


div.ot-bottomboxes .bottom-box ul li{


	background: none;


	margin: 0;


	padding: 5px 0 5px 0px;


}


div.ot-bottomboxes .bottom-box ul li a{


	color: #b0a6a5;


	font-weight: normal;


	display: block;


	font-style: italic;


}


div.ot-bottomboxes .bottom-box ul li a:hover{


	


}


div.ot-bottomboxes .module-aboutus h3{


	border: medium none;


    font-size: 25px;


	


}


/* +++++++++++++++ END BOTTOMBOXES +++++++++++++++ */





.ot-bottom-extend{


	


}


.ot-bottom-extend .otModule {


	float: left;


	width: 100%;


	padding-top: 10px;


}


.ot-bottom-extend-i{


	padding: 0px 0px;


}





/* +++++++++++++++ STYLE FOOTER +++++++++++++++ */


div.ot-footer{


   background: #003160;
   font-size: 11px;





}


.ot-footer-i{

	color: #b0a6a5;

    margin: 0 0px;
    overflow: hidden;
	height: 80px;


}


div.ot-bottom-1{


	float: left;


}


div.ot-bottom-2{


	float: right;


}


div.ot-bottom-1 a,


div.ot-bottom-2 a{


	font-weight: normal;


	text-transform: none;


}


div.ot-bottom-1 .otModule,


div.ot-bottom-2 .otModule{
	padding-left: 270px;

}


div.ot-bottom-1 ul.menu,


div.ot-bottom-2 ul.menu{


	float: left;


	margin: 0;


}


div.ot-bottom-1 ul.menu li,


div.ot-bottom-2 ul.menu li{


	background: none;


	float: left;


	margin: 0;


	padding: 0 10px 0 0;


}


div.ot-bottom-1 ul.menu li a,


div.ot-bottom-2 ul.menu li a{


	color: #B0A6A5;


}


div.ot-bottom-1 ul.menu li.first,


div.ot-bottom-2 ul.menu li.first{


	


}


div.ot-bottom-1 ul.menu li.first{


	


}





/* +++++++++++++++ END FOOTER +++++++++++++++ */


